<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a3977cd260978bd3890a6214f13e8300">
  <dict>
    <!--2024-05-31 14:51:56.000-->
    <int key="callWaitingMode">3</int>
    <!--2024-05-31 14:51:56.000-->
    <bool key="carrier_default_data_roaming_enabled_bool">true</bool>
    <!--2024-05-31 14:51:56.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:51:56.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2024-05-31 14:51:56.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:51:56.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:51:56.000-->
    <int key="maxMessageSize">512000</int>
    <!--2024-05-31 14:51:56.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2024-05-31 14:51:56.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
